Bug 6406 - [UPDATE REQUEST] llvm 3.7.0, mesa 11.0.6, libdrm 2.4.65, mesa-demos 8.2.0-3
: [UPDATE REQUEST] llvm 3.7.0, mesa 11.0.6, libdrm 2.4.65, mesa-demos 8.2.0-3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 12:21 MSK by Eugene Shatokhin
Modified: 2015-12-15 19:37 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-12-03 12:21:03 MSK
Here are the updates needed for Mesa 11.0.6.
Comment 1 Eugene Shatokhin 2015-12-03 12:25:26 MSK
Advisory:
Mesa was updated to version 11.0.6 that provides lots of changes compared to 10.x (http://www.mesa3d.org/relnotes/11.0.0.html) including support for OpenGL 4.1 for some GPUs. This update also required the updates of LLVM to version 3.7.0, libdrm to 2.4.65 and mesa-demos. Additionally, OSMesa is built with Gallium support now.


Build lists:

LLVM 3.7.0
i586:	https://abf.io/build_lists/2603361
x86_64:	https://abf.io/build_lists/2603362

libdrm 2.4.65
i586:	https://abf.io/build_lists/2603393
x86_64:	https://abf.io/build_lists/2603394

Mesa 11.0.6
i586:	https://abf.io/build_lists/2603399
x86_64:	https://abf.io/build_lists/2603400

mesa-demos 8.2.0-3
i586:	https://abf.io/build_lists/2603405
x86_64:	https://abf.io/build_lists/2603406
Comment 2 Vladimir Potapov 2015-12-10 09:37:08 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-12-15 18:25:22 MSK
llvm-3.7.0-1
https://abf.io/build_lists/2603361
https://abf.io/build_lists/2603362

libdrm-2.4.65-1
https://abf.io/build_lists/2603393
https://abf.io/build_lists/2603394

mesa-11.0.6-2
https://abf.io/build_lists/2603399
https://abf.io/build_lists/2603400

mesa-demos-8.2.0-3
https://abf.io/build_lists/2603405
https://abf.io/build_lists/2603406

*************************** Advisory *************************
Mesa was updated to version 11.0.6 that provides lots of changes compared to 10.x (http://www.mesa3d.org/relnotes/11.0.0.html) including support for OpenGL 4.1 for some GPUs. This update also required the updates of LLVM to version 3.7.0, libdrm to 2.4.65 and mesa-demos. Additionally, OSMesa is built with Gallium support now.
**************************************************************
QA Verified